
QGIS Application - Bug report #4669

v.normal do not work

2011-12-18 04:58 AM - Giovanni Manghi

Status: Closed

Priority: Normal

Assignee:

Category: GRASS

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: wontfix

Crashes QGIS or corrupts data:No Copied to github as #: 14561

Description

message is

Item with key input not found

History

#1 - 2011-12-18 05:03 AM - Sandro Santilli

Which versions did you test being affected by this bug ?

#2 - 2011-12-18 05:27 AM - Giovanni Manghi

master and 1.7,3 on Ubuntu

#3 - 2012-04-16 06:32 AM - Paolo Cavallini

- Affected QGIS version set to master

- Crashes QGIS or corrupts data set to No

- Target version changed from Version 1.7.4 to Version 1.8.0

#4 - 2012-09-04 11:55 AM - Paolo Cavallini

- Target version changed from Version 1.8.0 to Version 2.0.0

#5 - 2014-06-20 05:29 AM - Giovanni Manghi

- Status changed from Open to Closed

- Resolution set to wontfix
